Bug 133611 - "mergesort" already defined in System on darwin
Summary: "mergesort" already defined in System on darwin
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 08:39 UTC by Anders F Björklund
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 19:44:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpm-4.2.1-mergesort.patch (1.03 KB, patch)
2004-09-25 08:41 UTC, Anders F Björklund
no flags Details | Diff

Description Anders F Björklund 2004-09-25 08:39:23 UTC
Description of problem:

the bundled mergesort conflicts with system
include files and main system libraries


Version-Release number of selected component (if applicable):
rpm-4.2.1 and later

Comment 1 Anders F Björklund 2004-09-25 08:41:05 UTC
Created attachment 104310 [details]
rpm-4.2.1-mergesort.patch

#ifdef's the bundled version out

Comment 2 Jeff Johnson 2005-01-04 19:44:15 UTC
Added to HEAD and rpm-4_4 branches, should be in rpm-4.4.1-0.6 when built.
Thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.